Update an organization
Authentication
AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
Query parameters
_expand
Request
This endpoint expects an object.
currency
Default currency as a three-letter ISO 4217 currency code.
enable_unsubscribe_link
Enable the unsubscribe link by default in new email templates.
lead_statuses
The organization's lead statuses. Provide the full list in the desired order to reorder them.
name
The organization's name.
require_unsubscribe_link
Require an unsubscribe link in Bulk Emails and Workflows.
Response
Successful response
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error